#navigation {
	margin-left:100px;
	padding: 0;

	width:874px;
	height:48px;
	background: #000 url(http://dmc-gallery.my1.ru/ndesign/menu/dropdown-bg.png) repeat-x left top;
}

ul.nav-main,
ul.nav-main li {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.nav-main {
	position: relative;
	z-index: 597;
}

ul.nav-main li:hover > ul {
	visibility: visible;
}

ul.nav-main li.hover,
ul.nav-main li:hover {
	position: relative;
	z-index: 599;
	cursor: pointer;
	background: url(http://dmc-gallery.my1.ru/ndesign/menu/dropdown-bg-hover.png) repeat-x left top;
}

ul.nav-main li {
	float:left;
	display:block;
	height: 48px;
	color: #999;
	font: 14px Arial, Helvetica, sans-serif;
	background: url(http://dmc-gallery.my1.ru/ndesign/menu/separator0.png) no-repeat right top;
}

ul.nav-main li a {
	display:block;
	padding: 16px 16px 0 16px;
	height: 35px;
	color: #d12410;
	font: 14px Arial, Helvetica, sans-serif;
	text-decoration:none;
}

ul.nav-main li a:hover {
	color:#D6D6D6;
}

ul.nav-main *.list {
	padding-right: 22px;
	background: url(http://dmc-gallery.my1.ru/ndesign/menu/navigation-arrow.png) no-repeat right top;
}

ul.nav-sub {
	visibility: hidden;
	position: absolute;
	padding:10px 0px 10px 0px;
	width:145px;
	top: 48px;
	left: -1px;
	z-index: 598;
	background: #353535 url(http://dmc-gallery.my1.ru/ndesign/menu/dropdown-list-bg.png) repeat-x left top;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
}

ul.nav-sub li {
	list-style:none;
	display:block;
	padding: 0;
	height: 32px;
	float: none;
	margin-left: -10px;
	width:165px;
	background: none;
	text-align: center;
}

ul.nav-sub li a {
	list-style:none;
	display:block;
	padding: 10px 10px 0px 20px;
	height: 32px;
	float: none;
	color: #999;
	width:125px;
	font: 12px Arial, Helvetica, sans-serif;
}

ul.nav-sub li.hover,
ul.nav-sub li:hover {
	background: url(http://dmc-gallery.my1.ru/ndesign/menu/dropdown-bg-hover2.png) no-repeat left top;
}
